name: camera
description: A Flutter plugin for getting information about and controlling the
  camera on Android and iOS. Supports previewing the camera feed, capturing images, capturing video,
  and streaming image buffers to dart.
version: 0.5.7+3

homepage: https://github.com/flutter/plugins/tree/master/packages/camera

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  path_provider: ^0.5.0
  video_player: ^0.10.0
  flutter_test:
    sdk: flutter
  flutter_driver:
    sdk: flutter

flutter:
  plugin:
    platforms:
      android:
        package: io.flutter.plugins.camera
        pluginClass: CameraPlugin
      ios:
        pluginClass: CameraPlugin

environment:
  sdk: ">=2.0.0-dev.28.0 <3.0.0"
  flutter: ">=1.10.0 <2.0.0"
